From: [email-masked]

As far as I know, this song is nameless but is on the "No Alternative" CD.  I
don't even own the CD so this might be transcribed in a totally wrong key, and
don't send me hate-mail telling me that it is :)

Here's the chord progression:

      C#m        A      F#      G#          A      B
 "...And if you save yourself, you'll find, da  da da da..."

Here's the chorus ---->      C#m   A  F#  A  F#  A  F#

C#m :  446654         -I may have left out something since I'm doing this
  A :  577655             from memory.  If so, I guess Kurt would understand...
 F# :  244322
 G# :  466544
  B :  799877

                     - Van Vekris , [email-masked]